Opened 7 years ago

Closed 7 years ago

#6433 closed enhancement (fixed)

biblatex-biber-2.0 with biblatex-3.0

Reported by: ken@… Owned by: ken@…
Priority: normal Milestone: 7.8
Component: BOOK Version: SVN
Severity: normal Keywords:
Cc:

Description

For the moment, no source tarball for 2.0, but I was asked by the dev to try with the v2.0 git tag, so we could tar this up and put it on anduin, I guess.

The failure I reported to -book was caused because I had an old version of biblatex-3.0tds lying around : with the current 3.0 it works fine.

A lot of churn in the perl dependencies, but mostly only for running make test on each perl package.

Change History (5)

comment:1 by ken@…, 7 years ago

Owner: changed from blfs-book@… to ken@…
Status: newassigned

comment:2 by ken@…, 7 years ago

Done as r15933. As a temporary measure, I've pointed to my space on higgs for the http:// URL until this is in the proper place at anduin. That needs to be corrected before closing this ticket.

Last edited 7 years ago by Fernando de Oliveira (previous) (diff)

in reply to:  2 comment:3 by Fernando de Oliveira, 7 years ago

Replying to ken@…:

... r15933.

Was trying to find which package needed a perl module, the came to this ticket.

I've edited previous comment, which was pointing to r15033, think it was a typo.

comment:4 by bdubbs@…, 7 years ago

I have updated the master repo and synced anduin with it.

comment:5 by ken@…, 7 years ago

Resolution: fixed
Status: assignedclosed
Note: See TracTickets for help on using tickets.